package app.hima.net;

import android.os.AsyncTask;

public class SetUserMessageRead extends AsyncTask<Integer, Integer, Boolean> {

	@Override
	protected Boolean doInBackground(Integer... params) {
		int id = params[0];
		
		String URL = ServerRequest.SERVER + "setRead.pl?id="+id;
		return ServerRequest.send(URL).equals("1");
	}

}
